<!DOCTYPE html>
<!-- Camera is a Pixedelic free jQuery slideshow | Manuel Masia (designer and developer) -->
<html idmmzcc-ext-docid="488054784" class="wf-droidserif-n4-active wf-droidserif-n7-active wf-asap-n4-active wf-asap-n7-active wf-active"><head> 
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"> 
    <title>Camera | a free jQuery slideshow by Pixedelic</title> 
    <meta name="description" content="Camera a free jQuery slideshow with many effects, transitions, adaptive layout, easy to customize, using canvas and mobile ready"> 
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!--///////////////////////////////////////////////////////////////////////////////////////////////////
    //
    //		Styles
    //
    ///////////////////////////////////////////////////////////////////////////////////////////////////--> 
    
    <link rel="shortcut icon" type="image/x-icon" href="http://www.pixedelic.com/plugins/camera/favicon.ico">
    <link rel="stylesheet" id="style-css" href="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/style.css" type="text/css" media="all"> 
    <link rel="stylesheet" id="camera-css" href="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/camera.css" type="text/css" media="all"> 
    <link rel="stylesheet" id="colorbox-css" href="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/colorbox.css" type="text/css" media="all"> 

    <!--///////////////////////////////////////////////////////////////////////////////////////////////////
    //
    //		Scripts
    //
    ///////////////////////////////////////////////////////////////////////////////////////////////////--> 
    
    <!--[if lt IE 9]>
    <script src="scripts/html5.js"></script>
    <![endif]--> 
        
	<script type="text/javascript" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/jsapi"></script> 
    <script type="text/javascript" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/jquery_004.js"></script>
    <script type="text/javascript" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/jquery_003.js"></script>
    <script type="text/javascript" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/jquery_002.js"></script> 
    <script type="text/javascript" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/waypoints.js"></script> 
    <script type="text/javascript" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/camera.js"></script> 
    <script type="text/javascript" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/jquery.js"></script> 
    <script type="text/javascript" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/custom.js"></script><script src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/webfont.js" type="text/javascript"></script><link href="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/css.css" rel="stylesheet"> 
 
</head>
<body>
	<header>
        <div id="header_border">
        </div><!-- #header_border -->
    	<div class="pix_1280">
            <div id="logo_wrap">
                <h1 id="logo"><a href="#">Camera a free jQuery slideshow with many effects, transitions, adaptive layout, easy to customize, using canvas and mobile ready</a></h1> 
                <h2 id="subtitle"><a href="#">by Pixedelic.com</a></h2> 
            </div><!-- #logo_wrap -->
            
            <div id="top_link_wrap">
            	<a href="http://www.pixedelic.com/plugins/camera/wp.php" title="Wordpress version available"><strong>Wordpress</strong> version available <strong>here</strong>!</a>
            </div><!-- #socila_wrap -->
            
            <div id="social_wrap">
            	<a href="http://dribbble.com/pixedelic" target="_blank" title="See my shots on Dribbble" id="dribbble"></a>
            	<a href="http://forrst.com/people/pixedelic/posts" target="_blank" title="See my posts on Forrst" id="forrst"></a>
            	<a href="https://twitter.com/#%21/pixedelic" target="_blank" title="Follow me on Twitter" id="twitter"></a>
            	<a href="http://www.facebook.com/pages/Consorzio-Creativo/209711855772" target="_blank" title="Visit my Facebook page" id="facebook"></a>
            </div><!-- #socila_wrap -->
            
            <nav>
            	<ul style="position: relative; visibility: visible;" class="nav_max">
                	<li>
                    	<a href="#top_anchor" class="current">top (and demos)</a>
                        <ul style="opacity: 0; height: 0px;">
                        	<li>
                            	<a style="border-top: 0px none;" href="http://www.pixedelic.com/plugins/camera/development/camera_1.0.6/demo/basic.htm">basic</a>
                            </li>
                        	<li>
                            	<a href="http://www.pixedelic.com/plugins/camera/development/camera_1.0.6/demo/features.htm">features</a>
                            </li>
                        	<li>
                            	<a style="border-bottom: 0px none;" href="http://www.pixedelic.com/plugins/camera/development/camera_1.0.6/demo/fullscreen.htm">fullscreen</a>
                            </li>
                        </ul>
                    </li>
                	<li>
                    	<a class="" href="#intro_anchor">introduction</a>
                    </li>
                	<li>
                    	<a class="" href="#usage_anchor">usage</a>
                    </li>
                	<li>
                    	<a class="" href="#opts_anchor">options</a>
                    </li>
                	<li>
                    	<a class="" href="#apis_anchor">apis</a>
                    </li>
                	<li>
                    	<a class="" href="#download_anchor">download</a>
                    </li>
                </ul>
                
                <ul style="display: none;" class="nav_min">
                	<li>
                    	<a href="#"><span class="openclose">+ </span>Menu</a>
                        <ul>
                            <li>
                                <a href="#" class="current"><span class="openclose">+ </span>top (and demos)</a>
                                <ul><a href="#top_anchor" class="current"><span class="openclose">+ </span>top (and demos)</a>
                                    <li>
                                        <a href="http://www.pixedelic.com/plugins/camera/development/camera_1.0.1/demo/basic.htm">basic</a>
                                    </li>
                                    <li>
                                        <a href="http://www.pixedelic.com/plugins/camera/development/camera_1.0.1/demo/features.htm">features</a>
                                    </li>
                                    <li>
                                        <a href="http://www.pixedelic.com/plugins/camera/development/camera_1.0.1/demo/fullscreen.htm">fullscreen</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#intro_anchor">introduction</a>
                            </li>
                            <li>
                                <a href="#usage_anchor">usage</a>
                            </li>
                            <li>
                                <a href="#opts_anchor">options</a>
                            </li>
                            <li>
                                <a href="#apis_anchor">apis</a>
                            </li>
                            <li>
                                <a href="#download_anchor">download</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div><!-- .pix_1280 -->
    </header>
    
    <div class="clear anchor_points" id="top_anchor"></div>
    <section>
    	<div class="pix_1280">

            <div style="display: block; margin-bottom: 60px; height: 525px;" class="camera_wrap camera_petroleum_skin" id="camera_index"><div class="camera_fakehover"><div class="camera_src camerastarted hovered">
                <div data-thumb="images/slides/thumbs/bridge.jpg" data-src="images/slides/bridge.jpg">
                    
				</div>
                <div data-thumb="images/slides/thumbs/leaf.jpg" data-src="images/slides/leaf.jpg">
                    
                </div>
                <div data-thumb="images/slides/thumbs/road.jpg" data-src="images/slides/road.jpg">
                    
                </div>
                <div data-thumb="images/slides/thumbs/sea.jpg" data-src="images/slides/sea.jpg">
                    
                </div>
                <div data-thumb="images/slides/thumbs/shelter.jpg" data-src="images/slides/shelter.jpg">
                    
                </div>
                <div data-thumb="images/slides/thumbs/tree.jpg" data-src="images/slides/tree.jpg">
                    
                </div>
            </div><div class="camera_target"><div class="cameraCont"><div style="visibility: visible; display: none; z-index: 1;" class="cameraSlide cameraSlide_0"><img data-portrait="" data-alignment="" style="visibility: visible; height: 853px; margin-left: 0px; margin-right: 0px; margin-top: -164px; position: absolute; width: 1280px;" class="imgLoaded" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/bridge.jpg" height="853" width="1280"><div style="width: 1280px; height: 525px;" class="camerarelative"></div></div><div style="display: block; z-index: 999;" class="cameraSlide cameraSlide_1 cameracurrent"><img data-portrait="" data-alignment="" style="visibility: visible; height: 857px; margin-left: 0px; margin-right: 0px; margin-top: -166px; position: absolute; width: 1280px;" class="imgLoaded" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/leaf.jpg" height="857" width="1280"><div style="width: 1280px; height: 525px;" class="camerarelative"></div></div><div style="display: none; z-index: 1;" class="cameraSlide cameraSlide_2 cameranext"><img data-portrait="" data-alignment="" style="visibility: visible; height: 851px; margin-top: -163px; position: absolute; margin-left: 0px; margin-right: 0px; width: 1280px;" class="imgLoaded" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/road_002.jpg" height="851" width="1280"><div style="width: 1280px; height: 525px;" class="camerarelative"></div></div><div style="display: none; z-index: 1;" class="cameraSlide cameraSlide_3"><img data-portrait="" data-alignment="" style="visibility: visible; height: 851px; margin-left: 0px; margin-right: 0px; margin-top: -163px; position: absolute; width: 1280px;" class="imgLoaded" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/sea.jpg" height="851" width="1280"><div style="width: 1280px; height: 525px;" class="camerarelative"></div></div><div style="display: none; z-index: 1;" class="cameraSlide cameraSlide_4"><img data-portrait="" data-alignment="" style="visibility: visible; height: 853px; margin-top: -164px; position: absolute; margin-left: 0px; margin-right: 0px; width: 1280px;" class="imgLoaded" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/shelter_002.jpg" height="853" width="1280"><div style="width: 1280px; height: 525px;" class="camerarelative"></div></div><div style="display: none; z-index: 1;" class="cameraSlide cameraSlide_5"><img data-portrait="" data-alignment="" style="visibility: visible; height: 797px; margin-top: -136px; position: absolute; margin-left: 0px; margin-right: 0px; width: 1280px;" class="imgLoaded" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/tree_002.jpg" height="797" width="1280"><div style="width: 1280px; height: 525px;" class="camerarelative"></div></div><div style="z-index: 1; display: none;" class="cameraSlide cameraSlide_6 cameranext"><div style="width: 1280px; height: 525px;" class="camerarelative"></div></div></div></div><div class="camera_overlayer"></div><div class="camera_target_content"><div class="cameraContents"><div style="display: none;" class="cameraContent"><div style="visibility: hidden; opacity: 1; bottom: 0px;" class="camera_caption fadeFromBottom"><div>
                        Camera is a responsive/adaptive slideshow. <em>Try to resize the browser window</em>
                    </div></div></div><div style="display: block;" class="cameraContent cameracurrent"><div style="visibility: visible; opacity: 1; bottom: 0px;" class="camera_caption fadeFromBottom"><div>
                        It uses a light version of jQuery mobile, <em>navigate the slides by swiping with your fingers</em>
                    </div></div></div><div style="display: none;" class="cameraContent"><div style="visibility: hidden; opacity: 1; bottom: 0px;" class="camera_caption fadeFromBottom"><div>
                        <em>It's completely free</em> (even if a donation is appreciated)
                    </div></div></div><div style="display: none;" class="cameraContent"><div style="visibility: hidden; opacity: 1; bottom: 0px;" class="camera_caption fadeFromBottom"><div>
                        Camera slideshow provides many options <em>to customize your project</em> as more as possible
                    </div></div></div><div style="display: none;" class="cameraContent"><div style="visibility: hidden; opacity: 1; bottom: 0px;" class="camera_caption fadeFromBottom"><div>
                        It supports captions, HTML elements and videos and <em>it's validated in HTML5</em> (<a href="http://validator.w3.org/check?uri=http%3A%2F%2Fwww.pixedelic.com%2Fplugins%2Fcamera%2F&amp;charset=%28detect+automatically%29&amp;doctype=Inline&amp;group=0&amp;user-agent=W3C_Validator%2F1.2" target="_blank">have a look</a>)
                    </div></div></div><div style="display: none;" class="cameraContent"><div style="visibility: hidden; opacity: 1; bottom: 0px;" class="camera_caption fadeFromBottom"><div>
                        Different color skins and layouts available, <em>fullscreen ready too</em>
                    </div></div></div></div></div><div class="camera_pie"><canvas style="position: absolute; z-index: 1002; right: 0px; top: 0px; opacity: 0.8; display: block;" height="38" width="38" id="pie_0"></canvas></div><div style="opacity: 1;" class="camera_commands"><div style="display: none;" class="camera_play"></div><div style="display: block;" class="camera_stop"></div></div><div style="opacity: 1;" class="camera_prev"><span></span></div><div style="opacity: 1;" class="camera_next"><span></span></div></div><div style="visibility: visible;" class="camera_thumbs_cont"></div><div class="camera_pag"><ul class="camera_pag_ul"><li class="pag_nav_0" style="position:relative; z-index:1002"><span><span>0</span></span><img style="position: absolute; opacity: 0;" class="camera_thumb" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/bridge_002.jpg"><div style="opacity: 0;" class="thumb_arrow"></div></li><li class="pag_nav_1 cameracurrent" style="position:relative; z-index:1002"><span><span>1</span></span><img style="position: absolute; opacity: 0;" class="camera_thumb" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/leaf_002.jpg"><div style="opacity: 0;" class="thumb_arrow"></div></li><li class="pag_nav_2" style="position:relative; z-index:1002"><span><span>2</span></span><img style="position: absolute; opacity: 0;" class="camera_thumb" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/road.jpg"><div style="opacity: 0;" class="thumb_arrow"></div></li><li class="pag_nav_3" style="position:relative; z-index:1002"><span><span>3</span></span><img style="position: absolute; opacity: 0;" class="camera_thumb" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/sea_002.jpg"><div style="opacity: 0;" class="thumb_arrow"></div></li><li class="pag_nav_4" style="position:relative; z-index:1002"><span><span>4</span></span><img style="position: absolute; opacity: 0;" class="camera_thumb" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/shelter.jpg"><div style="opacity: 0;" class="thumb_arrow"></div></li><li class="pag_nav_5" style="position:relative; z-index:1002"><span><span>5</span></span><img style="position: absolute; opacity: 0;" class="camera_thumb" src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/tree.jpg"><div style="opacity: 0;" class="thumb_arrow"></div></li></ul></div><div style="display: none; visibility: visible;" class="camera_loader"></div></div><!-- .camera_wrap -->

			<hr>
            
            <div class="alignright pix_1160">
                <div class="pix_250">
                    <h2 class="margin_0"><span class="h3"><em>I made</em></span> Camera slideshow <span class="h3"><em>for</em> free</span></h2>
                    <h5 class="margin_0">I developed it for one of my projects and I decided to share it.</h5>
                    <p>If you like you can reciprocate in many ways as you can see</p>
                </div><!-- .pix_250 -->
                
                <div class="pix_250">
                    <h4 class="aligncenter" style="margin-top:9px;">if you like camera<br>
                    <span class="h3"><em>be social</em></span></h4>
                    <img src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/twitter_teaser.png" class="aligncenter" style="margin:31px auto" alt="Be social" height="39" width="56">
                    <p class="aligncenter">Share this page or follow me on <a href="http://dribbble.com/pixedelic" title="Follow me on Dribbble" target="_blank">Dribbble</a>, <a href="https://twitter.com/#%21/pixedelic" title="Follow me on Twitter" target="_blank">Twitter</a>, <a href="http://www.facebook.com/pages/Consorzio-Creativo/209711855772" title="Follow me on Facebook" target="_blank">Facebook</a>, <a href="http://forrst.com/people/pixedelic/posts" title="Follow me on Forrst" target="_blank">Forrst</a> etc.</p>
                </div><!-- .pix_250 -->
    
                <div class="clear it_depends"></div>
                
                <div class="pix_250">
                    <h4 class="aligncenter" style="margin-top:9px;">if you like camera<br>
                    <span class="h3"><em>buy something</em></span></h4>
                    <img src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/cart_teaser.png" class="aligncenter" style="margin:29px auto 30px" alt="Buy something" height="42" width="49">
                    <p class="aligncenter">Buy one of my themes on <a href="http://themeforest.net/user/pixedelic/portfolio?ref=pixedelic" title="Pixedelic works on ThemeForest" target="_blank">ThemeForest</a> or hire me to adapt this plugin</p>
                </div><!-- .pix_250 -->
    
                <div class="pix_250" id="paypal_hide">
                	<div style="width:100%" class="paypal_form">
                    	<div>
                        	<p>If you like <span style="font-style:normal"><strong>Camera slideshow</strong></span>, or if you used it for a commercial purposes, please consider a donation via Paypal or credit card</p>
                            <form action="https://www.paypal.com/cgi-bin/webscr" method="post" id="pp_pix_donation" class="aligncenter pp_pix_donation" target="_blank">
                            
                                <input name="cmd" value="_xclick" type="hidden">
                                <input name="business" value="manuelmasia@tin.it" type="hidden">
                                <input name="item_name" value="Donation to Pixedelic for Camera slideshow" type="hidden">
                                <input name="item_number" value="Camera slideshow" type="hidden">
                                <span class="dollar_span">$ </span><input name="amount" value="5" type="text">
                                <input name="no_shipping" value="0" type="hidden">
                                <input name="no_note" value="1" type="hidden">
                                <input name="currency_code" value="USD" type="hidden">
                                <input name="lc" value="" type="hidden">
                                <input name="bn" value="PP-BuyNowBF" type="hidden">
                                <input name="return" value="http://www.pixedelic.com/plugins/camera/thankyou.php" type="hidden">
                                <div class="pix_button" style="margin-left:5px"><span><input value="Donate" onclick="_gaq.push(['_trackPageview', '/paypal']);" type="submit"></span></div>
                            
                            </form>
                            <div class="paypal_arrow"></div>
                        </div>
                    </div>
                    <div id="paypal_hover">
                        <h4 class="aligncenter" style="margin-top:9px;">if you like camera<br>
                        <span class="h3"><em>make a donation</em></span></h4>
                        <img src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/heart_teaser.png" class="aligncenter" style="margin:31px auto 32px" alt="Make a donation" height="38" width="42">
                        <p class="aligncenter">You can buy me a beer, or an ice-cream for my daughter via <a href="#" id="via_paypal">Paypal</a></p>
                    </div><!-- #paypal_hover -->
                </div><!-- .pix_250 -->
            </div><!-- .alignright -->

            <div class="clear anchor_points" id="intro_anchor"></div>
			<hr>
            
            <div class="alignright">
            	<div class="pix_540" style="margin-bottom:-20px; position:relative">
                	<div class="border_title">
                        <h2>Introduction, <span class="h3"><em>where I talk about</em> Camera slideshow</span></h2>
                        <h5>And I apologize for my bad English</h5>
                    </div>
                </div><!-- .pix_540 -->
                
                <div class="clear"></div>
                
                <div class="pix_540">
                	<p><strong>HI THERE</strong>. First of all excuse me 
for my bad english, second excuse me if you will find some bugs on 
Camera slideshow. I developed it for free, so it's not easy to find the 
time to work on it. <em>If you want to help me with a <strong>donation</strong> I'll appreciate :-)</em></p>
                    <p>Camera slideshow is an open source project, based on Diapo slideshow (<a href="http://www.pixedelic.com/plugins/diapo/" target="_blank">http://www.pixedelic.com/plugins/diapo</a>, <em>no more supported, sorry</em>),
 but improved a lot. You can suggest changes or improvements if you 
want. You can download it and use for free, you can also include it in 
your projects and sell it as part of a bigger work (in this case please 
consider a donation).</p>
                </div><!-- .pix_540 -->
                <div class="pix_540">
                    <p>Camera slideshow (as Diapo) is tested on new 
browsers, but I tried to make it compatible with the old versions of 
Internet Explorer too (8 and 7). But I don't think I will spend many 
hours to improve this feature, sorry.</p>
                	<p>Camera slideshow requires jQuery 1.4+ and other jQuery plugins are necessary if you want to use some functionalities: <strong>jQuery Easing</strong> (<a href="http://gsgd.co.uk/sandbox/jquery/easing/" title="jQuery Easing" target="_blank">visit the project page</a>) and a customized version of <strong>jQuery Mobile</strong> (<a href="http://jquerymobile.com/" title="jQuery Mobile" target="_blank">visit the project page</a>) to use Camera with mobile devices. These plugins are included in the zip you can download at the bottom of this page.</p>
                </div><!-- .pix_540 -->
            </div><!-- .alignright -->
            
            <div class="clear anchor_points" id="usage_anchor"></div>
            <hr>
                        
            <div class="alignright">
            	<div class="pix_540" style="margin-bottom:-20px; position:relative">
                	<div class="border_title">
                        <h2>Usage, <span class="h3"><em>how to include</em> Camera <em>into your projects</em></span></h2>
                        <h5>And all the methods</h5>
                    </div>
                </div><!-- .pix_540 -->
                
                <div class="clear"></div>

              <div class="pix_540">
                	<br>
                    <h4>The basis</h4>
                    <p>This is the basic structure to make Camera work:</p>
                    <div class="pre_wrap">
<pre>&lt;div class="camera_wrap"&gt;
    &lt;div data-src="images/image_1.jpg"&gt;&lt;/div&gt;
    &lt;div data-src="images/image_1.jpg"&gt;&lt;/div&gt;
    &lt;div data-src="images/image_2.jpg"&gt;&lt;/div&gt;
&lt;/div&gt;</pre>
                    </div><!-- .pre_wrap -->

                	<p>Just put this code into your HTML page and the <em>basic slideshow</em> will be ready to use. See the other demos to create more complex slideshows.</p>
                	<p>For jQuery newbies: after downloading and unzipping Camera, you can see some files in the folder called <strong>Examples</strong> included in the zip: there I provided some examples of Camera slideshow.</p>
                    <p>As you can see in the examples themselves, before the Camera plugin, you must call <strong>jQuery</strong> in the head of your document: <em>without jQuery the slideshow doesn't work</em>.</p>
                    <p>Then you must call <strong>jQuery Easing</strong> plugin and <strong>jQuery Mobile</strong> plugin. After that you must call <strong>Camera plugin</strong> and initialize the function camera with the simply method <code>jQuery('YOUR_TARGET').camera();</code></p>


                	<br>
                    <h4>Skins</h4>
                    
                    <p>Do not forget to call also <em>"camera.css"</em>. By editing this <strong>CSS file</strong> you can create <em>your own personal skin</em>, of course. But Camera already provides some skins. It has got <strong>33</strong>
 different colors for the icons. To use them just add one of this 
classes to the target element (if you don't use any of this classes the 
color of the icons will be petroleum/graphite):</p>
                    <p><em>camera_amber_skin</em>&nbsp; | &nbsp;<em>camera_ash_skin</em>&nbsp; | &nbsp;<em>camera_azure_skin</em>&nbsp; | &nbsp;<em>camera_beige_skin</em>&nbsp; | &nbsp;<em>camera_black_skin</em>&nbsp; | &nbsp;<em>camera_blue_skin</em>&nbsp; | &nbsp;<em>camera_brown_skin</em>&nbsp; | &nbsp;<em>camera_burgundy_skin</em>&nbsp; | &nbsp;<em>camera_charcoal_skin</em>&nbsp; | &nbsp;<em>camera_chocolate_skin</em>&nbsp; | &nbsp;<em>camera_coffee_skin</em>&nbsp; | &nbsp;<em>camera_cyan_skin</em>&nbsp; | &nbsp;<em>camera_fuchsia_skin</em>&nbsp; | &nbsp;<em>camera_gold_skin</em>&nbsp; | &nbsp;<em>camera_green_skin</em>&nbsp; | &nbsp;<em>camera_grey_skin</em>&nbsp; | &nbsp;<em>camera_indigo_skin</em>&nbsp; | &nbsp;<em>camera_khaki_skin</em>&nbsp; | &nbsp;<em>camera_lime_skin</em>&nbsp; | &nbsp;<em>camera_magenta_skin</em>&nbsp; | &nbsp;<em>camera_maroon_skin</em>&nbsp; | &nbsp;<em>camera_orange_skin</em>&nbsp; | &nbsp;<em>camera_olive_skin</em>&nbsp; | &nbsp;<em>camera_pink_skin</em>&nbsp; | &nbsp;<em>camera_pistachio_skin</em>&nbsp; | &nbsp;<em>camera_pink_skin</em>&nbsp; | &nbsp;<em>camera_red_skin</em>&nbsp; | &nbsp;<em>camera_tangerine_skin</em>&nbsp; | &nbsp;<em>camera_turquoise_skin</em>&nbsp; | &nbsp;<em>camera_violet_skin</em>&nbsp; | &nbsp;<em>camera_white_skin</em>&nbsp; | &nbsp;<em>camera_yellow_skin</em></p>
              </div><!-- .pix_540 -->

                <div class="pix_540">
                	<br>
                    <h4>Methods</h4>
                	<p>This is the main function to start your slideshow. Have a look to the <em>options</em> for more detailed info about how to set the slideshow.</p>
                    <div class="pre_wrap">
<pre>jQuery('YOUR_TARGET').camera(); //the basic method

jQuery('YOUR_TARGET').camera({ //here I declared some settings, the height and the presence of the thumbnails 
	height: '41%',
	pagination: false,
	thumbnails: true
});</pre>
                    </div><!-- .pre_wrap -->

                	<p>You can use the public methods below to stop the slideshow, <em>for instance</em>, when you open a lightbox. They simply add or remove a class to the target element.</p>
                    <div class="pre_wrap">
<pre>jQuery('YOUR_TARGET').cameraStop(); //stop the slideshow

jQuery('YOUR_TARGET').cameraPlay(); //start the slideshow

jQuery('YOUR_TARGET').cameraPause(); //pause the slideshow (some difference between 'pause' and 'stop': when you stop the loader and the commands are hidden)

jQuery('YOUR_TARGET').cameraResume(); //resume the slideshow after pausing</pre>
                    </div><!-- .pre_wrap -->
                </div><!-- .pix_540 -->
            </div><!-- .alignright -->
            
            <div class="clear anchor_points" id="opts_anchor"></div>
            <hr>
                        
            <div class="alignright">
            	<div class="pix_540" style="margin-bottom:-20px; position:relative">
                	<div class="border_title">
                        <h2>Options, <span class="h3"><em>and</em> callbacks <em>too</em></span></h2>
                        <h5>To customize almost everything</h5>
                    </div>
                </div><!-- .pix_540 -->
                
                <div class="clear"></div>

                <div class="pix_540">
                    <dl>
                    	<dt>alignment: 'center'</dt>
                    	<dd>topLeft, topCenter, topRight, centerLeft, center, centerRight, bottomLeft, bottomCenter, bottomRight</dd>

                    	<dt>autoAdvance: true</dt>
                    	<dd>true, false</dd>

                    	<dt>mobileAutoAdvance: true</dt>
                    	<dd>true, false. Auto-advancing for mobile devices</dd>

                    	<dt>barDirection: 'leftToRight'</dt>
                    	<dd>'leftToRight', 'rightToLeft', 'topToBottom', 'bottomToTop'</dd>

                    	<dt>barPosition: 'bottom'</dt>
                    	<dd>'left', 'right', 'top', 'bottom'</dd>

                    	<dt>cols: 6</dt>

                    	<dt>easing: 'easeInOutExpo'</dt>
                    	<dd>for the complete list <a href="http://jqueryui.com/demos/effect/easing.html" target="_blank">http://jqueryui.com/demos/effect/easing.html</a></dd>

                    	<dt>mobileEasing: ''</dt>
                    	<dd>leave empty if you want to display the same easing on mobile devices and on desktop etc.</dd>

                    	<dt>fx: 'random'</dt>
                    	<dd>'random','simpleFade', 'curtainTopLeft', 
'curtainTopRight', 'curtainBottomLeft', 'curtainBottomRight', 
'curtainSliceLeft', 'curtainSliceRight', 'blindCurtainTopLeft', 
'blindCurtainTopRight', 'blindCurtainBottomLeft', 
'blindCurtainBottomRight', 'blindCurtainSliceBottom', 
'blindCurtainSliceTop', 'stampede', 'mosaic', 'mosaicReverse', 
'mosaicRandom', 'mosaicSpiral', 'mosaicSpiralReverse', 
'topLeftBottomRight', 'bottomRightTopLeft', 'bottomLeftTopRight', 
'bottomLeftTopRight', 'scrollLeft', 'scrollRight', 'scrollHorz', 
'scrollBottom', 'scrollTop'<br><br>
                        <strong>N.B.:</strong> you can also use more than one effect, just separate them with commas: 'simpleFade, scrollRight, scrollBottom'
                        </dd>

                    	<dt>mobileFx: ''</dt>
                    	<dd>leave empty if you want to display the same effect on mobile devices and on desktop etc.</dd>

                    	<dt>gridDifference: 250</dt>
                    	<dd>to make the grid blocks slower than the slices, this value must be smaller than transPeriod</dd>

                    	<dt>height: '50%'</dt>
                    	<dd>here you can type pixels (for instance 
'300px'), a percentage (relative to the width of the slideshow, for 
instance '50%') or auto</dd>

                    	<dt>hover: true</dt>
                    	<dd>true, false. Pause on state hover. Not available for mobile devices</dd>

                    	<dt>imagePath: 'images/'</dt>
                    	<dd>the path to the image folder (it serves for the blank.gif, when you want to display videos)</dd>

                    	<dt>loader: 'pie'</dt>
                    	<dd>pie, bar, none (even if you choose "pie", old browsers like IE8- can't display it... they will display always a loading bar)</dd>

                    	<dt>loaderColor: '#eeeeee'</dt>

                    	<dt>loaderBgColor: '#222222'</dt>

                    	<dt>loaderOpacity: .8</dt>
                    	<dd>0, .1, .2, .3, .4, .5, .6, .7, .8, .9, 1</dd>

                    	<dt>loaderPadding: 2</dt>
                        <dd>how many empty pixels you want to display between the loader and its background</dd>

                    	<dt>loaderStroke: 7</dt>
                        <dd>the thickness both of the pie loader and of 
the bar loader. Remember: for the pie, the loader thickness must be less
 than a half of the pie diameter</dd>

                    	<dt>minHeight: '200px'</dt>
                    	<dd>you can also leave it blank</dd>

                    	<dt>navigation: true</dt>
                    	<dd>if true the navigation button (prev, next and play/stop buttons) will be visible, if false they will be always hidden</dd>

                    	<dt>navigationHover: true</dt>
                    	<dd>if true the navigation button (prev, next and 
play/stop buttons) will be visible on hover state only, if false they 
will be visible always</dd>

                    	<dt>mobileNavHover: true</dt>
                    	<dd>same as above, but only for mobile devices</dd>

                    	<dt>opacityOnGrid: false</dt>
                    	<dd>true, false. Decide to apply a fade effect to 
blocks and slices: if your slideshow is fullscreen or simply big, I 
recommend to set it false to have a smoother effect</dd>

                    </dl>

                 </div><!-- .pix_540 -->

                <div class="pix_540">
                    <dl>
                    	<dt>overlayer: true</dt>
                    	<dd>true, false. Decide to put a layer on the 
images to prevent the users grab them simply by clicking the right 
button of their mouse (.camera_overlayer)</dd>

                    	<dt>pagination: true</dt>
                    	<dd>true, false</dd>

                    	<dt>playPause: true</dt>
                    	<dd>true or false, to display or not the play/pause buttons</dd>

                    	<dt>pauseOnClick: true</dt>
                    	<dd>true, false. It stops the slideshow when you click the sliders</dd>

                    	<dt>pieDiameter: 38</dt>

                    	<dt>piePosition: 'rightTop'</dt>
                    	<dd>'rightTop', 'leftTop', 'leftBottom', 'rightBottom'</dd>

                    	<dt>portrait: false</dt>
                    	<dd>true, false. Select true if you don't want that your images are cropped</dd>

                    	<dt>rows: 4</dt>

                    	<dt>slicedCols: 12</dt>
                    	<dd>if 0 the same value of cols</dd>

                    	<dt>slicedRows: 8</dt>
                    	<dd>if 0 the same value of rows</dd>

                    	<dt>slideOn: 'random'</dt>
                    	<dd>next, prev, random: decide if the transition effect will be applied to the current (prev) or the next slide</dd>

                    	<dt>thumbnails: false</dt>
                    	<dd>true, false</dd>

                    	<dt>time: 7000</dt>
                    	<dd>milliseconds between the end of the sliding effect and the start of the nex one</dd>

                    	<dt>transPeriod: 1500</dt>
                    	<dd>length of the sliding effect in milliseconds</dd>

                    </dl>
                    
                    <h4>Callbacks</h4>
                    
                    <dl>
                    	<dt>onStartLoading: function() {  }</dt>
                        <dd>this callback is invoked when the image on a slide start loading</dd>
                        
                    	<dt>onLoaded: function() {  }</dt>
                        <dd>this callback is invoked when the image on a slide has completely loaded</dd>
                        
                    	<dt>onStartTransition: function() {  }</dt>
                        <dd>this callback is invoked when the transition effect starts</dd>
                        
                    	<dt>onEndTransition: function() {  }</dt>
                        <dd>this callback is invoked when the transition effect ends</dd>
                        
                    </dl>
                    
                    <p>Since <strong>Camera 1.3.0</strong> you can get the index of the current slider by using the callbacks in this way:</p>
                    <div class="pre_wrap">
<pre>onLoaded: function(){
  var ind = t.find('.camera_target .cameraSlide.cameranext').index();
}</pre>
					</div><!-- .pre_wrap -->
                    
                    <p>With the method above you can get the index of the slide that will display after the transition effect.</p>
                    <div class="pre_wrap">
<pre>onEndTransition: function(){
  var ind = t.find('.camera_target .cameraSlide.cameracurrent').index();
}</pre>
					</div><!-- .pre_wrap -->
                    
                    <p>With the method above you can get the index of the slide at the end of the transition effect.</p>

                </div><!-- .pix_540 -->
            </div><!-- .alignright -->
            
            <div class="clear anchor_points" id="apis_anchor"></div>
            <hr>
                        
            <div class="alignright">
            	<div class="pix_540" style="margin-bottom:-20px; position:relative">
                	<div class="border_title">
                        <h2>Apis, <span class="h3"><em>classes and HTML5</em> data- <em>attributes</em></span></h2>
                        <h5>To manipulate almost everything...</h5>
                    </div>
                </div><!-- .pix_540 -->
                
                <div class="clear"></div>

                <div class="pix_540">
                	<br>
                	<h4>A simple slide</h4>
                	<p>This is the <em>"simple anathomy"</em> of a slide:</p>
                    <div class="pre_wrap">
<pre>&lt;div data-src="images/image_1.jpg"&gt;&lt;/div&gt;</pre>
                    </div><!-- .pre_wrap -->
                    
                    <br>
                    
                    <h4>Captions</h4>
                    
                   	<p>You can add a <strong>caption</strong> to the slide, just put a div with class "camera_caption" into the div above:</p>
                    
                    <div class="pre_wrap">
<pre>&lt;div data-src="images/image_1.jpg"&gt;
	&lt;div class="camera_caption"&gt;The text of your caption&lt;/div&gt;
&lt;/div&gt;</pre>
                    </div><!-- .pre_wrap -->
                    
                    <p>By adding <em>one more class</em> to the "camera_caption" div you can decide the effect of the caption. The possible classes are: <em>"moveFromLeft",
 "moveFomRight", "moveFromTop", "moveFromBottom", "fadeIn", 
"fadeFromLeft", "fadeFromRight", "fadeFromTop", "fadeFromBottom"</em></p>

                    <br>
                    
                    <h4>HTML elements</h4>
                    
                    <p>You can also put some <strong>HTML elements</strong> into your slides. These elements must be wrapped into a div with <code>position:absolute</code> and they can be included in the transition effect too:</p>
                    
                    <div class="pre_wrap">
<pre>&lt;div data-src="images/image_1.jpg"&gt;
	&lt;div class="fadeIn camera_effected"&gt;The text of your html element&lt;/div&gt;
&lt;/div&gt;</pre>
                    </div><!-- .pre_wrap -->

					<p>An HTML element can have a class <em>"fadeIn"</em>: in this case it will be displayed with a fading effect. By adding the class <em>"camera_effected"</em> to the div, it will be included in the transition effect (but <strong>pay attention</strong>, this could make the transition slow).</p>
                    
                    <br>
                    
                    <h4>Videos</h4>
                    
                    <p>To include a <strong>video</strong> into your slideshow you must put an iframe into one of your slides:</p>
                    
                    <div class="pre_wrap">
<pre>&lt;div data-src="images/image_1.jpg"&gt;
	&lt;iframe src="http://player.vimeo.com/video/1084537" width="100%" height="100%" frameborder="0" webkitAllowFullScreen mozallowfullscreen allowFullScreen&gt;&lt;/iframe&gt;
&lt;/div&gt;</pre>
                    </div><!-- .pre_wrap -->
                    
                    <p>As you can see I set the width and the height of the iframe to <strong>100%</strong>,
 so it changes its size according with the size of the slideshows (I 
mean the iframe, the video in the iframe will mantain its ratio).</p>
                    
                    <p><em>The iframes can't be included in the transition effect</em>,
 so you can use a screenshot of the iframe as image for your slide. By 
default they are displayed after the transition, but you can decide to 
display them only after clicking the image of the slide itself. Just add
 to the div (the slide) the attribute <code>data-video="hide"</code> (see below the <em>data-</em> attributes).</p>
                 </div><!-- .pix_540 -->

                <div class="pix_540">
                	<br>
                	<h4>The "data-" attributes</h4>
                    <p>The URL of the image on the slide is added by using the <strong>HTML5 data- attribute</strong>. This allows to load the image only when the slideshow calls it and not (lazy load method).</p>
                    
                    <p>By using the <strong>HTML5 data- attribute</strong> you can add many properties to your slide, that overwrite the general ones. For instance the URL of the <em>thumbnails</em>:</p>
                    <div class="pre_wrap">
<pre>&lt;div data-src="images/image_1.jpg" data-thumb="images/thumbs/image_1.jpg"&gt;&lt;/div&gt;</pre>
                    </div><!-- .pre_wrap -->
                    <p>or a particular alignment for one slide only:</p>
                    <div class="pre_wrap">
<pre>&lt;div data-src="images/image_1.jpg" data-alignment="topLeft"&gt;&lt;/div&gt;</pre>
                    </div><!-- .pre_wrap -->
                    
                    <p>Here below you can see all the other <em>"data-" possibilities</em></p>
                    <dl>
                    	<dt>data-alignment</dt>
                    	<dd>"topLeft", "topCenter", "topRight", "centerLeft", "center", "centerRight", "bottomLeft", "bottomCenter", "bottomRight"</dd>

                    	<dt>data-easing</dt>
                    	<dd>for the complete list <a href="http://jqueryui.com/demos/effect/easing.html" target="_blank">http://jqueryui.com/demos/effect/easing.html</a></dd>

                    	<dt>data-mobileEasing</dt>
                    	<dd>the easing effect for mobile devices only</dd>

                    	<dt>data-fx</dt>
                    	<dd>"random","simpleFade", "curtainTopLeft", 
"curtainTopRight", "curtainBottomLeft", "curtainBottomRight", 
"curtainSliceLeft", "curtainSliceRight", "blindCurtainTopLeft", 
"blindCurtainTopRight", "blindCurtainBottomLeft", 
"blindCurtainBottomRight", "blindCurtainSliceBottom", 
"blindCurtainSliceTop", "stampede", "mosaic", "mosaicReverse", 
"mosaicRandom", "mosaicSpiral", "mosaicSpiralReverse", 
"topLeftBottomRight", "bottomRightTopLeft", "bottomLeftTopRight", 
"bottomLeftTopRight"</dd>

                    	<dt>data-link</dt>
                    	<dd>the URL where you go by clicking your slide</dd>

                    	<dt>data-portrait</dt>
                    	<dd>"true", "false". Select "true" if you don't want that your images are cropped</dd>

                    	<dt>data-slideOn</dt>
                    	<dd>"next", "prev", "random": decide if the transition effect will be applied to the current (prev) or the next slide</dd>

                    	<dt>data-src</dt>
                    	<dd>the URL of the image of the slide</dd>

                    	<dt>data-target</dt>
                    	<dd>"_blank", "_new", "_parent", "_self", "_top", the target values for the <em>data-link</em> attribute</dd>

                    	<dt>data-thumb</dt>
                    	<dd>the URL of the thumbnail of the slide (if the value of the 'thumbnail' option is <strong>true</strong>)</dd>

                    	<dt>data-time</dt>
                    	<dd>the milliseconds between the end of the sliding effect and the start of the nex one</dd>

                    	<dt>data-transPeriod</dt>
                    	<dd>the length of the sliding effect in milliseconds</dd>

                    	<dt>data-video="hide"</dt>
                    	<dd>"hide" is the unique possible value. If you use this <span style="font-style:normal">data- attribute</span> means you are using a <strong>video</strong> on your slideshow. The videos on Camera can be displayed only after the transition. By adding this <span style="font-style:normal">data- attribute</span> you must <em>click the image</em>
 to display the video, otherwise the video will be displayed 
automatically after the transition. More info are available on the demo 
pages</dd>

                    </dl>

                </div><!-- .pix_540 -->
            </div><!-- .alignright -->
            
            <div class="clear anchor_points" id="download_anchor"></div>
            <hr>
 
             <div class="alignright">
           	<div class="pix_540" style="margin-bottom:-20px; position:relative">
                	<div class="border_title">
                        <h2>Download, <span class="h3"><em>support, contacts, changelog</em></span></h2>
                        <h5>And if you want donations</h5>
                    </div>
                </div><!-- .pix_540 -->
                
                <div class="clear"></div>

                <div class="pix_540">
                
                	<br>
                    <h4>Support for me</h4>
                    <p>If you want to support my work you can buy something from my ThemeForest page: <a href="http://themeforest.net/user/pixedelic/portfolio?ref=pixedelic" title="Pixedelic works on ThemeForest" target="_blank">ThemeForest</a>, I'll really appreciate</p>
                    <p>You can also share this page or follow me on <a href="http://dribbble.com/pixedelic" title="Follow me on Dribbble" target="_blank">Dribbble</a>, <a href="https://twitter.com/#%21/pixedelic" title="Follow me on Twitter" target="_blank">Twitter</a>, <a href="http://www.facebook.com/pages/Consorzio-Creativo/209711855772" title="Follow me on Facebook" target="_blank">Facebook</a>, <a href="http://forrst.com/people/pixedelic/posts" title="Follow me on Forrst" target="_blank">Forrst</a> etc.</p>
                
                	<br>
                    <h4>Support for you</h4>
                    <p>If you need <em>support</em> or if you want to <em>report a bug</em> or ask an <em>implementation</em> the only way is by join the <strong>Camera slideshow Google group</strong>: <a href="http://groups.google.com/group/camera-slideshow" title="Join the Camera slideshow Google group" target="_blank">http://groups.google.com/group/camera-slideshow</a></p>
                
                	<br>
                    <h4>Hiring</h4>
                    <p>If you want you can hire me at <a href="mailto:manu@pixedelic.com" title="Send an email">manu@pixedelic.com</a> (include some details about your project and do not ask for support at this address). <strong>Do not use this address to ask support please.</strong></p>
                
                </div><!-- .pix_540 -->
                
                <div class="pix_540">
                	<br>
                    <h4>Download</h4>
                    <div id="download_dev_version" class="p_download">
                        <div class="paypal_form pix_540" style="margin-left:-18px">
                            <div>
                                <p>To download this file just enter the donation you want to make. <strong>If you don't want to donate anything just type 0</strong>. Then click "Download"</p>
                                <form action="https://www.paypal.com/cgi-bin/webscr" method="post" id="pp_dev_donation" class="aligncenter pp_pix_donation" target="_blank">
                                
                                    <input name="cmd" value="_xclick" type="hidden">
                                    <input name="business" value="manuelmasia@tin.it" type="hidden">
                                    <input name="item_name" value="Donation to Pixedelic for Camera slideshow" type="hidden">
                                    <input name="item_number" value="Camera slideshow" type="hidden">
                                    <span class="dollar_span">(you can type 0) $ </span><input name="amount" type="text">
                                    <input name="no_shipping" value="0" type="hidden">
                                    <input name="no_note" value="1" type="hidden">
                                    <input name="currency_code" value="USD" type="hidden">
                                    <input name="lc" value="" type="hidden">
                                    <input name="bn" value="PP-BuyNowBF" type="hidden">
                                    <input name="return" value="http://www.pixedelic.com/plugins/camera/thankyou.php" type="hidden">
                                    <div class="pix_button" style="margin-left:5px"><span><input value="Download" onclick="_gaq.push(['_trackPageview', '/paypal_dev_version']);" type="submit"></span></div>
                                    <a href="https://raw.github.com/pixedelic/Camera/master/scripts/camera.js" target="_blank" class="fake_pay_link"></a>
                                
                                </form>
                                <div class="paypal_arrow"></div>
                            </div>
                        </div>
                    	<img src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/download_icon.png" alt="download" height="18" width="16">&nbsp;&nbsp;download <strong>camera.js</strong> (dev. version)
                    </div>
                    <div id="download_min_version" class="p_download">
                        <div class="paypal_form pix_540" style="margin-left:-18px">
                            <div>
                                <p>To download this file just enter the donation you want to make. <strong>If you don't want to donate anything just type 0</strong>. Then click "Download"</p>
                                <form action="https://www.paypal.com/cgi-bin/webscr" method="post" id="pp_min_donation" class="aligncenter pp_pix_donation" target="_blank">
                                
                                    <input name="cmd" value="_xclick" type="hidden">
                                    <input name="business" value="manuelmasia@tin.it" type="hidden">
                                    <input name="item_name" value="Donation to Pixedelic for Camera slideshow" type="hidden">
                                    <input name="item_number" value="Camera slideshow" type="hidden">
                                    <span class="dollar_span">(you can type 0) $ </span><input name="amount" type="text">
                                    <input name="no_shipping" value="0" type="hidden">
                                    <input name="no_note" value="1" type="hidden">
                                    <input name="currency_code" value="USD" type="hidden">
                                    <input name="lc" value="" type="hidden">
                                    <input name="bn" value="PP-BuyNowBF" type="hidden">
                                    <input name="return" value="http://www.pixedelic.com/plugins/camera/thankyou.php" type="hidden">
                                    <div class="pix_button" style="margin-left:5px"><span><input value="Download" onclick="_gaq.push(['_trackPageview', '/paypal_min_version']);" type="submit"></span></div>
                                    <a href="https://raw.github.com/pixedelic/Camera/master/scripts/camera.min.js" target="_blank" class="fake_pay_link"></a>
                                
                                </form>
                                <div class="paypal_arrow"></div>
                            </div>
                        </div>
                    	<img src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/download_icon.png" alt="download" height="18" width="16">&nbsp;&nbsp;download <strong>camera.min.js</strong> (min. version)
                    </div>
                    <div id="download_pack_version" class="p_download">
                        <div class="paypal_form pix_540" style="margin-left:-18px">
                            <div>
                                <p>To download this file just enter the donation you want to make. <strong>If you don't want to donate anything just type 0</strong>. Then click "Download"</p>
                                <form action="https://www.paypal.com/cgi-bin/webscr" method="post" id="pp_pack_donation" class="aligncenter pp_pix_donation" target="_blank">
                                
                                    <input name="cmd" value="_xclick" type="hidden">
                                    <input name="business" value="manuelmasia@tin.it" type="hidden">
                                    <input name="item_name" value="Donation to Pixedelic for Camera slideshow" type="hidden">
                                    <input name="item_number" value="Camera slideshow" type="hidden">
                                    <span class="dollar_span">(you can type 0) $ </span><input name="amount" type="text">
                                    <input name="no_shipping" value="0" type="hidden">
                                    <input name="no_note" value="1" type="hidden">
                                    <input name="currency_code" value="USD" type="hidden">
                                    <input name="lc" value="" type="hidden">
                                    <input name="bn" value="PP-BuyNowBF" type="hidden">
                                    <input name="return" value="http://www.pixedelic.com/plugins/camera/thankyou.php" type="hidden">
                                    <div class="pix_button" style="margin-left:5px"><span><input value="Download" onclick="_gaq.push(['_trackPageview', '/paypal_zip_version']);" type="submit"></span></div>
                                    <a href="https://github.com/pixedelic/Camera/raw/master/camera.zip" target="_blank" class="fake_pay_link"></a>
                                
                                </form>
                                <div class="paypal_arrow"></div>
                            </div>
                        </div>
                    	<img src="Camera%20_%20a%20free%20jQuery%20slideshow%20by%20Pixedelic_files/download_icon.png" alt="download" height="18" width="16">&nbsp;&nbsp;download <strong>Camera slideshow</strong> (zip with demo inside)
                    </div>
                    
                    <p>Se also the project on the <strong>github</strong> repository: <a href="https://github.com/pixedelic/Camera" target="_blank">https://github.com/pixedelic/Camera</a></p>
                                
                	<br>
                    <h4>Changelog</h4>
                    
                    <dl>
                    	<dt>v.1.3.4 - 2012.06.23</dt>
                    	<dd>
                            Fixed some issues with rtl direction
                        </dd>
                    	<dt>v.1.3.3 - 2012.06.17</dt>
                    	<dd>
                            Fixed a misprint (sorry)
                        </dd>
                    	<dt>v.1.3.2 - 2012.06.12</dt>
                    	<dd>
                            Fixed a bug with the nextSlide function<br>
                            Added the pageshow event<br>
                            Fixed a problem with iframes
                        </dd>
                    	<dt>v.1.3.1 - 2012.05.28</dt>
                    	<dd>
                            Fixed an issue with portrait mode
                        </dd>
                    	<dt>v.1.3.0 - 2012.05.23</dt>
                    	<dd>
                            Changed the behavior of some callbacks and 
added the class "cameranext" (read the documentation about the 
callbacks)
                        </dd>
                    	<dt>v.1.2.0 - 2012.05.04</dt>
                    	<dd>
                            Changed the lazy loading way of working
                        </dd>
                    	<dt>v.1.1.2 - 2012.04.29</dt>
                    	<dd>
                            Fixed some issues with old IE version<br>
                            Added a demo file with a PHP function to create randomically ordered slideshow
                        </dd>
                    	<dt>v.1.1.0 - 2012.04.21</dt>
                    	<dd>
                            Fixed an issue with the image loader on IE8 (thanks to Aquila)<br>
                            Changed the fullscreen demo to solve an issue with IE7... I hate IE :-)
                        </dd>
                    	<dt>v.1.0.8 - 2012.04.05</dt>
                    	<dd>
                            Fixed an issue with the image loader on IE
                        </dd>
                    	<dt>v.1.0.6 - 2012.03.24</dt>
                    	<dd>
                        	Removed cameraPlay function<br>
                            Used cameraPause and cameraResume instead of cameraStop and cameraPlay<br>
                            Now cameraStop is used to block (destroy) 
the timer of the slideshow (you can't resume it after that)<br>
                            Fixed a problem with links<br>
                            Fixed a problem with the captions (thank you to <a href="https://github.com/pixedelic/Camera/issues/2#issuecomment-4614423" target="_blank">@sattes</a>
                        </dd>
                    	<dt>v.1.0.5 - 2012.03.13</dt>
                    	<dd>Added onStartTransition callback</dd>
                    	<dt>v.1.0.4 - 2012.03.08</dt>
                    	<dd>Fixed a bug with the captions</dd>
                    	<dt>v.1.0.3 - 2012.02.23</dt>
                    	<dd>Made some changes according with the WP version and fixed a bug of cameraResume method</dd>
                    	<dt>v.1.0.2 - 2012.02.18</dt>
                    	<dd>Added 'minHeight' option</dd>
                    	<dt>v.1.0.1 - 2012.02.18</dt>
                    	<dd>Fixed a problem with IE8-</dd>
                    	<dt>v.1.0.0 - 2012.02.17</dt>
                    	<dd>First release</dd>
                    </dl>

                    
                </div><!-- .pix_540 -->
                                
            </div><!-- .alignright -->

            <hr>
            
            <div class="alignright">
            	<small style="padding-bottom:60px">©2012 by Manuel Masia | Pixedelic.com</small>
            </div><!-- .alignright -->
            
        </div><!-- .pix_1280 -->
    </section>
    <div id="resize"></div>
     
<div style="display: none; opacity: 1; cursor: auto;" id="cboxOverlay"></div><div style="display: none; padding-bottom: 20px; padding-right: 0px; top: 6226px; left: 307px; position: absolute; width: 810px; height: 417px; opacity: 1; cursor: auto;" class="" id="colorbox"><div style="height: 437px; width: 810px;" id="cboxWrapper"><div><div style="float: left;" id="cboxTopLeft"></div><div style="float: left; width: 810px;" id="cboxTopCenter"></div><div style="float: left;" id="cboxTopRight"></div></div><div style="clear: left;"><div style="float: left; height: 417px;" id="cboxMiddleLeft"></div><div style="float: left; width: 810px; height: 417px;" id="cboxContent"><div style="float: left; display: none;" id="cboxLoadingOverlay"></div><div style="float: left; display: none;" id="cboxLoadingGraphic"></div><div style="float: left; display: block;" id="cboxTitle"></div><div style="float: left; display: none;" id="cboxCurrent"></div><div style="float: left; display: none;" id="cboxNext"></div><div style="float: left; display: none;" id="cboxPrevious"></div><div style="float: left; display: none;" id="cboxSlideshow"></div><div style="float: left;" id="cboxClose">close</div></div><div style="float: left; height: 417px;" id="cboxMiddleRight"></div></div><div style="clear: left;"><div style="float: left;" id="cboxBottomLeft"></div><div style="float: left; width: 810px;" id="cboxBottomCenter"></div><div style="float: left;" id="cboxBottomRight"></div></div></div><div style="position: absolute; width: 9999px; visibility: hidden; display: none;"></div></div></body></html>